
<h1>..EXAMPLE/pages/blog</h1><ul><li>3/17/2022<br/><a href="post-one.html">Post One</a></li><li>3/17/2022<br/><a href="the-floor-is-lava.html">The Floor Is Lava</a></li><li>3/18/2022<br/><a href="post-two.html">Post Two</a></li><li><a href="what-does-the-cat-say.html">what does the cat say</a></li></ul>
